curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Rufen Sie die Webhook-Einstellungen für die angegebene App ab, einschließlich der Ziel-URL des Webhooks, der Drosselkonfiguration und des Erstellungs-/Aktualisierungsdatums.
curl --request GET \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Die ID für die App.
successful operation
Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen im ISO-8601-Format erstellt wurden.
Die URL, an die die Webhook-Events gesendet werden. Dies ist eine Zeichenfolge.
Show child attributes
Der Zeitpunkt (Datum und Uhrzeit), zu dem die Webhook-Einstellungen zuletzt aktualisiert wurden (Format ISO 8601).